adblock_lists = [
  "https://easylist.to/easylist/easylist.txt",
  "https://easylist.to/easylist/easyprivacy.txt"
]

direct_access_hostpath_regexps = [
  '.*?\.(?:txt|json|css|less|js|mjs|cjs|gif|ico|jpe?g|svg|png|webp|mkv|mp4|mpe?g|webm|eot|ttf|woff2?)$'
]

[xheaders]
no-bancheck = "1"
profile = "pass"
cookies = "disable"
